Risikostufe 2

Titel:Apache HTTP Server: Mehrere SchwachstellenDatum:26.05.2020Software:Apache HTTP Server < 2.4.42, SUSE Linux, Open Source Arch Linux, Red Hat Enterprise LinuxPlattform:UNIX, Linux, WindowsAuswirkung:Manipulation von DateienRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-1927, CVE-2020-1934Bezug: Red Hat Security Advisory RHSA-2020:2263 vom 2020-05-26

Beschreibung

Apache ist ein Webserver für verschiedene Plattformen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Apache HTTP Server ausnutzen, um Dateien zu manipulieren und weitere Unbekannte Auswirkungen zu erzielen.